{% extends "layout.html" %} {% block body %}

<form action="{{ url_for('login') }}" method=post>
    <fieldset>
        <div class="form-group col-sm-3">
            <label for="InputTitle">ノーツID</label>
            <input type="text" class="form-control" id="InputTitle" name=username placeholder="Lotus Notes ID">
            <!-- <small id="notesid" class="form-text text-muted">ノーツIDを入力</small> -->
        </div>
        <div class="form-group col-sm-3">
            <label for="InputPassword">パスワード</label>
            <input type="password" class="form-control" id="InputPassword" name=password placeholder="Password">
            <!-- <small id="notespassword" class="form-text text-muted">ノーツのパスワードを入力</small> -->
        </div>
        <div class="form-group col-sm-3">
            <button type="submit" class="btn btn-primary">ログイン</button>
        </div>
    </fieldset>
</form>
{% endblock %}
